How to install libecore-con1 on Debian Unstable (Sid)